Subject: Re: compiling clicq, problems with c++
From: egor duda <[email-masked]>
To: Uwe Mayer <[email-masked]>
Cc: [email-masked]
Date: Mon, 18 Nov 2002 18:02:04 +0300

Hi!

Monday, 18 November, 2002 Uwe Mayer [email-masked] wrote:

UM> ok, sorry. i wanted to keep the mail as short as possible, here's the
UM> call to make:

UM> merkosh@M111 /tmp/clicq-0.1
UM> $ make
UM> make[2]: Entering directory `/tmp/clicq-0.1/src'
UM> gcc -DHAVE_CONFIG_H -I. -I. -I.. -I../icqlib/icqlib    -g -O2 -c clicq.c
UM> clicq.c:16:18: term.h: No such file or directory

Here's the error.

UM> Where's the "Error" that make indicates?

To find out which package contains the file your program requires, use
"Setup Package Search" Link on the cygwin homepage.

Egor.            mailto:[email-masked] ICQ 5165414 FidoNet 2:5020/496.19

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/